[data-md-color-scheme="ampel"] {
  --md-default-fg-color:            #dedee5;
  --md-default-fg-color--light:     #7b86a7;
  --md-default-fg-color--lighter:   #7b86a73c;
  --md-default-fg-color--lightest:  #7b86a70a;
  --md-default-bg-color:            #111119;
  --md-default-bg-color--light:     #1111197b;
  --md-default-bg-color--lighter:   #1111193c;
  --md-default-bg-color--lightest:  #1111190a;
  --md-primary-fg-color:            #8e7784;
  --md-primary-fg-color--light:     #8e7784;
  --md-primary-fg-color--dark:      #c47f82;
  --md-accent-fg-color:             #c47f82;

  --md-code-fg-color:               var(--md-default-fg-color);
  --md-code-bg-color:               var(--md-default-fg-color--lightest);
  --md-code-bg-color--light:        hsla(var(--md-hue),15%,18%,0.9);
  --md-code-bg-color--lighter:      hsla(var(--md-hue),15%,18%,0.54);
  --md-code-hl-color:               #2977ff;
  --md-code-hl-color--light:        #2977ff1a;
  --md-code-hl-number-color:        #e6695b;
  --md-code-hl-special-color:       #f06090;
  --md-code-hl-function-color:      #c973d9;
  --md-code-hl-constant-color:      #9383e2;
  --md-code-hl-keyword-color:       #6791e0;
  --md-code-hl-string-color:        var(--md-accent-fg-color);
  --md-code-hl-name-color:          var(--md-code-fg-color);
  --md-code-hl-operator-color:      var(--md-default-fg-color--light);
  --md-code-hl-punctuation-color:   var(--md-default-fg-color--light);
  --md-code-hl-comment-color:       var(--md-default-fg-color--light);
  --md-code-hl-generic-color:       var(--md-default-fg-color--light);
  --md-code-hl-variable-color:      var(--md-default-fg-color--light);
  --md-typeset-color:               var(--md-default-fg-color);
  --md-typeset-a-color:             var(--md-primary-fg-color);
  --md-typeset-kbd-color:           hsla(var(--md-hue),15%,90%,0.12);
  --md-typeset-kbd-accent-color:    hsla(var(--md-hue),15%,90%,0.2);
  --md-typeset-kbd-border-color:    hsla(var(--md-hue),15%,14%,1);
  --md-typeset-mark-color:          var(--md-default-fg-color--lighter);
  --md-typeset-table-color:         hsla(var(--md-hue),15%,95%,0.12);
  --md-typeset-table-color--light:  hsla(var(--md-hue),15%,95%,0.035);
  --md-admonition-fg-color:         var(--md-default-fg-color);
  --md-admonition-bg-color:         var(--md-default-bg-color);
  --md-footer-fg-color--light:      var(--md-primary-fg-color);
  --md-footer-bg-color:             hsla(var(--md-hue),15%,10%,0.87);
  --md-footer-bg-color--dark:       var(--md-default-bg-color);
  --md-shadow-z1:                   0 0.2rem 0.5rem #0000000d,0 0 0.05rem #0000001a;
  --md-shadow-z2:                   0 0.2rem 0.5rem #00000040,0 0 0.05rem #00000040;
  --md-shadow-z3:                   0 0.2rem 0.5rem #0006,0 0 0.05rem #00000059;
  color-scheme:dark
}

.md-header {
  background-color: var(--md-default-bg-color);
}

.md-header--shadow {
  box-shadow: 0 2px var(--md-primary-fg-color);
}
